@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

.common__topbutton {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .common__topbutton {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  .common__topbutton {
    padding-top: 8vw;
  }
  .common__topbutton {
    padding-bottom: 8vw;
  }
}

.common__topbutton--link {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .common__topbutton--link {
    gap: 14px;
    width: 613px;
    background-image: url(common__topbutton--image.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    font-size: 28px;
    font-family: "Yu Gothic", "YuGothic", sans-serif;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 29px;
    transition: opacity 0.3s ease;
  }
  .common__topbutton--link:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 767px) {
  .common__topbutton--link {
    gap: 2.1333333333vw;
  }
  .common__topbutton--link {
    width: 81.7333333333vw;
  }
  .common__topbutton--link {
    height: 13.4666666667vw;
  }
  .common__topbutton--link {
    background-image: url(common__topbutton--image.sp.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
  }
}
@media screen and (min-width: 768px) {
  .common__topbutton--link .common__topbutton--logo {
    width: 136px;
  }
}
@media screen and (max-width: 767px) {
  .common__topbutton--link .common__topbutton--logo {
    width: 18.1333333333vw;
  }
}
.common__topbutton--link .common__topbutton--text {
  display: block;
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .common__topbutton--link .common__topbutton--text {
    font-size: 28px;
    line-height: 1.286;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .common__topbutton--link .common__topbutton--text {
    font-size: 3.7333333333vw;
  }
}